{% load static %}
<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css">
  <link rel="stylesheet" href="//code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">

  <title>{% block title %} {% endblock title %} </title>
  <link rel="stylesheet" href="{% static 'css/style.css' %}">
  {% block meta %}
  {% endblock meta %}
</head>

<body>
  <!-- navigation -->
  <nav class="navbar navbar-expand-md sticky-top">
    <a class="navbar-brand" href= {% url 'main:home' %}><img src="{% static 'img/cos00.png' %}" height = "50"></a>
    <button class="navbar-toggler" data-toggle="collapse"
    data-target="#navbarMenu" style="background-color:#FF9233;">
        <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id = "navbarMenu">
        
            <ul class="navbar-nav ml-auto">
                <li class="nav-item">
                  <a class="nav-link" href={% url 'kegiatan_app:daftarkegiatan' %}>Form Kegiatan</a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href={% url 'jadwal_app:jadwal' %}>Form Jadwal</a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href={% url 'main:story1' %}>Story 1</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href={% url 'main:home' %}>Story 4</a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href={% url 'story_7:story_7' %}>Story 7</a>
                </li>  
                <li class="nav-item">
                  <a class="nav-link" href={% url 'story_8:story_8' %}>Story 8</a>
                </li>  
                {% if user.is_authenticated %}
                <li class="nav-item nav-link" style="color:#f3f9e3;">
                  Hai, {{ request.user.username }}
                </li>  
                <li class="nav-item">
                  <a class="nav-link" href={% url 'story_9:logout' %}>Logout</a>
                </li>  
                {% else %}
                <li class="nav-item">
                  <a class="nav-link" href={% url 'story_9:login' %}>Login</a>
                </li>  
                {% endif %}
            </ul>
        </div>        
    </div>
</nav>

<script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN"
crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q"
crossorigin="anonymous"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl"
crossorigin="anonymous"></script>

  {% block content %}

  {% endblock content %}
  <script src="https://code.jquery.com/jquery-1.12.4.js"></script>
  <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
  </body>
</html>
